RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

psionides — 2 posts

http://psionides.eu

I got tired of remembering which gems need to be updated to which versions after every security update, so I wrote a gem that scans all Gemfiles it can find and tells me which gems in which apps need to be updated. Check out the blog post: http://psionides.eu/2013/02/18/pick-holes-in-your-gemfiles/.
If you're using Rails asset pipeline and you wish you didn't have to add the .erb extension and blocks to your asset files, check out this article: Extending asset pipeline with custom preprocessors.